@charset "UTF-8";
/* CSS Document */


@media (min-width: 768px) {/*grand ecran uniquement*/
	.navbar-default .navbar-nav > li.bthome {display:none;}
	.navbar-default .navbar-nav > li{margin-left: 15px;}
	
	/*------/marge------*/
	.navbar-default .navigation {top:10px; }
	.navbar-default .navbar-nav {
		float:right; position: relative;
		display: inline-block;
		margin-left: auto;margin-right: auto; margin:0; padding:0;
  		width: auto; max-width:990px;
	}
}

.navbar {
  margin-top:0px; 
  margin-bottom: 0px; padding-top:0px;
  background-color:white;
  text-align:right;
  border-radius: 0px;
  border: none; height: 70px; min-width:250px;
  /*border-bottom: 3px solid #999999;*/
  display:inline-block;
  margin-left: auto;margin-right: auto;
  width: 100%;
  /*font-family: 'Barlow', Helvetica, Arial, sans-serif;font-weight: 400;*/
  font-family: 'Merriweather Sans', sans-serif;font-weight: 300;
  color:#999999;
  font-size: 18px;
}
.navbar-nav {
    margin: 0;
}
.nav > li > a {
  padding: 10px 5px;color:#999999;
}
.navbar-default .navbar-nav > li > a {
    color:#999999; 
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: white; 
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: black;
    background-color: white;
	border-bottom: 3px solid ;
	border-bottom-color: var(--MaCouleur);
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: white;/*rollover*/
	color: black;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {/* sous rub*/
    border-bottom: 3px solid var(--MaCouleur);
    color: #999999;
}
.navbar-default .navigation {
    display: inline-block;
    position: relative;
    z-index: 3; margin-left: auto;margin-right: auto;
	height:60px; padding:0;
	padding-right: 0px; width: 100%; max-width: 960px;
/*	text-transform: uppercase; */
	border-bottom: 1px solid #cccccc;
	background-color:white;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {/*apropos bt*/
    background-color: white;color: #F25E1A;
}
.nav > li > a {
  /*padding-left: 15px;*/
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}
.navbar-default .navbar-collapse {
  border-color: transparent;
  padding:0; margin:auto; margin-top:8px; 
  max-width: 960px;
  /*padding-right:15px;*/
}

.dropdown-menu>li>a {
    font-weight: 300;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  background-color: var(--MaCouleur);
}

.container > .navbar-header,
.container > .navbar-collapse {
  clear:none;position: relative;
  display: inline-block;
  width:50%;
  max-width: 960px;
  padding: 0; margin:0;
  margin-right: auto;
  margin-left: auto;
  align-content:right; text-align:right;
}



@media (max-width: 767px) {/*SMARTPHONE ONLY*/
	.navbar,.dropdown-menu {
		text-align:center; min-height:60px;
		}	
	.navbar-toggle {
	  color:#999999; font-size:22px;
	  /*float: left;*/
	  margin: 0px;
	  border:none; 
	  padding:20px 0;
	}
	.navbar-default .navigation {
		 height:80px; 
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
		color: white; background-color: var(--MaCouleur);border-bottom: 1px solid #999999;
	}
	.nav > li > a, .dropdown-menu>li>a,.dropdown-menu > .active > a {
/*		padding-right: 15px;*/
		border-bottom: 1px solid #999999;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  		color: white;
  		background-color: var(--MaCouleur);
	}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
  	padding: 5px 10px 5px 0px;
	}
	.container > .navbar-header{}
	.navbar-collapse{
		background-color:white;border-bottom: 3px solid #999999;
	}
	
}

